<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>THE HARD STUFF - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">THE HARD STUFF</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b>
  <p>
    So give me the hard stuff<br />
    Ooh, yeah<br />
  </p>
  <p>
    Anybody can be in love on a sunny day<br />
    Anybody can turn and run when it starts to rain<br />
    And everybody wishes all the skies were blue<br />
    But that ain't the kind of love I'm lookin' to have with you<br />
  </p>
  <p>
    So give me the hard stuff<br />
    The kind that makes you real<br />
    I'll be there when the storm comes<br />
    'Cause I want the hard stuff<br />
    When they're throwin' sticks and stones<br />
    We can cut each other to the bone<br />
    I'm never gonna give you up<br />
    'Cause I want the hard stuff<br />
    Yeah I want the hard stuff<br />
  </p>
  <p>
    My god knows I'm not the man that I want to be<br />
    And we all know there's things in this life we refuse to see<br />
    So just know my fire for you will always burn<br />
    And please forgive the things in this life that I have to learn<br />
  </p>
  <p>
    So give me the hard stuff<br />
    The kind that makes you real<br />
    I wanna be there when the storm comes<br />
    'Cause I want the hard stuff<br />
    When they're throwin' sticks and stones<br />
    We can cut each other to the bone<br />
    I'm never gonna give you up<br />
    'Cause I want the hard stuff<br />
  </p>
  <p>
    No, we won't have to wonder<br />
    Oh, you won't have to wonder<br />
    If we're ever goin' under<br />
    No, we're never goin' under<br />
    No, we're never goin' under<br />
  </p>
  <p>
    Cause I want the hard stuff<br />
    The kind that makes you real<br />
    I'll be there when the storm comes<br />
    'Cause I want the hard stuff<br />
    When they're throwin' sticks and stones<br />
    Cut each other to the bone<br />
    I'm never gonna give you up<br />
    'Cause I want the hard stuff<br />
    Yeah I want the hard stuff<br />
  </p>
  <p>
    Yeah I want the hard stuff<br />
    Give me the hard stuff<br />
    Yeah I want the, mmm mm, I want the hard stuff<br />
    So give me the hard stuff<br />
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
  </b>
  <br>
</body>
</html>